#carousel, #carousel-images, #slide, #slide img {
    width: 100%;
    margin: 0;
    padding: 0;
}
#carousel, #carousel-images, #slide {
    position: relative;
}
#carousel {
    overflow: hidden;
}
#carousel-images {
    display: flex;
    transition: transform 0.5s ease-in-out;
    height: 100%;
}
#slide {
    min-width: 100%;
    box-sizing: border-box;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#slideimg {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    color: white;
    border: none;
    cursor: pointer;
    padding: 1%;
    transition: all 0.3s ease-in-out;
}
.prev:hover, .next:hover {
    transform: scale(1.05);
    background-color: rgba(165, 42, 42, 0.5);
    top: 50%;
    transform: translateY(-40%);
}

.prev {
    left: 2vw;
}

.next {
    right: 2vw;
}
.textocarrusel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 16vw;
    height: 6vh;
    position: absolute;
    top: 90%;
    right: 2%;
    transform: translate(-2%, -90%);
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: rgba(0,0,0,0.5);
    border-radius: 25px;
}